From 776eedea87ff139a1542fec6a5034c635ada2aa4 Mon Sep 17 00:00:00 2001
From: Amarnath Hullur Subramanyam <amarnath@codeaurora.org>
Date: Fri, 5 May 2017 15:00:02 -0700
Subject: [PATCH] wlan:Make qca_cld3 as default driver to load

Change-Id: Ie950fa1a39059f9ca3b38fac39034ea9b3dbefc3
---
 msm8996.mk | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/msm8996.mk b/msm8996.mk
index b4bd420..624887c 100644
--- a/msm8996.mk
+++ b/msm8996.mk
@@ -29,7 +29,7 @@ $(call inherit-product, frameworks/native/build/phone-xhdpi-2048-dalvik-heap.mk)
 $(call inherit-product, device/qcom/common/common64.mk)
 
 #msm8996 platform WLAN Chipset
-WLAN_CHIPSET := qca_cld
+WLAN_CHIPSET := qca_cld3
 
 PRODUCT_NAME := msm8996
 PRODUCT_DEVICE := msm8996
-- 
1.9.1

